
body{
  margin:0px;padding:0px;background:#000000;
}
UL{
position: absolute;
top:50%;
left:50%;
display: flex;
transform: translate(-50% ,-50%);
}
ul li{
  list-style: none;
  letter-spacing: 15px;
  font-size: 5em;
  font-family: fantasy;
  color:#484848;
  animation: ani 1.2s linear infinite;
}
ul li:nth-child(1){
  animation-delay: .2s;
}
ul li:nth-child(2){
  animation-delay: .6s;
}
ul li:nth-child(3){
  animation-delay: .8s;
}
ul li:nth-child(4){
  animation-delay: 1.0s;
}
ul li:nth-child(5){
  animation-delay: 1.4s;
}
ul li:nth-child(6){
  animation-delay: 1.8s;
}
ul li:nth-child(7){
  animation-delay: 1.12s;
}
@keyframes ani {
  0%{
     color#696969;
     text-shadow: none;
  }
  90%{
     color:#B0B0B0;
     text-shadow: none;
  }
  100%{
     color:#FEFEFF;
     text-shadow: 0 0 7px #FEFEFF,0 0 70px #fff123;
  }
}
